/* $Id: main.css,v 1.15 2006/10/23 11:48:02 sap Exp $ */



* {  margin: 0;  padding: 0; }
 
html {  height: 100%; }

body {  height: 100%; }

#nonFooter {  position: relative;  min-height: 100%; }
* html #nonFooter { height: 100%; }

#footer { position: relative; margin: -130px auto 0 auto; }

/* PAGE:GENERAL */

html { overflow: -moz-scrollbars-vertical; overflow-x: hidden; overflow-y: scroll; } 

body {
 text-align: center;
 background: #036 url(../images/hdr_bkgrnd.jpg) repeat-x 0px 7px;
 font: 75% Verdana, Arial, Helvetica, sans-serif; }

#page {
  width: 780px;
  margin: 0px auto;
  min-height: 100%;
  text-align: left; }
* html #page {  height: 100%; }

.clr {
  clear: both;
  display: block;
  height: 1px;
  margin-bottom: -1px;
  font-size: 1px;
  line-height: 1px; }

.hidden,
#hdr_tag h1, 
#hdr_tag h5,
#nav li ul {
  position: absolute;
  left: -999em /* Hidden Styles - using left: -999em; to hide because display: none; isn't read by screen readers */ ;}

* .subbtn { /* Buttom */
 border-top: 1px solid #0796D8 !important;
 border-right: 1px solid #036 !important;
 border-bottom: 1px solid #036 !important;
 border-left: 1px solid #0796D8 !important;
/*  color: #E8F5FB !important; */
 color: #000000 !important;
 background: #0072B9 !important;
 font-weight: bold;
 float: right;
 margin-right: 14px;
 cursor: pointer !important; }
.subbtn {
 height: 23px; }
 
.none {
 border-style: none !important;
 font-weight: normal !important; }

 
/* HEADER */
#hdr {
  height: 100px;
  margin: 0px auto;
  padding-top: 7px; }
#hdr_tag {
  background: url(../images/migration_header.jpg) no-repeat center center;
  height: 75px;
  width: 363px;
  float: left;
  clear: left;
  display: block; }
#hdr > #hdr_tag { }
 

/* HEADER NAV */
#nav {
  width: 780px;
  height: 28px;
  margin: auto;
  display: block;
  clear: both; }
#hdr > #nav { height: 30px; }
#nav, #nav ul { list-style: none; }
#nav li { float: left; /* width: 10em;  width needed or else Opera goes nuts */ }
#nav li a {
  padding: 0px 4px;
  border-left: 1px solid #003366;
  border-right: 1px solid #0796D8;
  height: 28px;
  display: block;
  overflow: hidden;
  color: #0072B9;
  text-indent: -999em; }


/* NAV ROLLOVERS */
#home a { background: url(../images/tnav_home.gif) no-repeat center 0px; width: 35px; }
#home a:hover {  background: url(../images/tnav_home.gif) no-repeat center -28px; }
#home a { border-left: none !important; padding-left: 0px; }

#reg a { background: url(../images/tnav_reg.gif) no-repeat center 0px;  width: 70px; }
#reg a:hover {  background: url(../images/tnav_reg.gif) no-repeat center -28px; }

#goals a { background: url(../images/tnav_goals.gif) no-repeat center 0px;  width: 115px; }
#goals a:hover {  background: url(../images/tnav_goals.gif) no-repeat center -28px; }


#info a { background: url(../images/tnav_info.gif) no-repeat center 0px;  width: 93px; }
#info a:hover {  background: url(../images/tnav_info.gif) no-repeat center -28px; }
#info ul li a { width: 130px; } /* dropdown width */

#stand a { background: url(../images/tnav_standards.gif) no-repeat center 0px;  width: 115px; }
#stand a:hover {  background: url(../images/tnav_standards.gif) no-repeat center -28px; }

#teach a { background: url(../images/tnav_teach.gif) no-repeat center 0px;  width: 157px; }
#teach a:hover { background: url(../images/tnav_teach.gif) no-repeat center -28px; }
#teach ul li a { width: 193px; } /* dropdown width */

#stop a { background: url(../images/tnav_stop.gif) no-repeat center 0px; width: 70px; }
#stop a:hover {  background: url(../images/tnav_stop.gif) no-repeat center -28px; }
#stop ul li a {  width: 143px; } /* dropdown width */

#sponsor a { background: url(../images/tnav_sponsors.gif) no-repeat center 0px;  width: 50px; }
#sponsor a:hover {  background: url(../images/tnav_sponsors.gif) no-repeat center -28px; }

#spanish a { background: url(../images/tnav_spanish.gif) no-repeat center 0px;  width: 90px; }
#spanish a:hover {  background: url(../images/tnav_spanish.gif) no-repeat center -28px; }
#spanish a { border-right: none !important; padding-right: 0px; }

#nav li:hover ul, *
#nav li.sfhover ul { /* lists nested under hovered list items */
 display: block;
 left: auto;
 background: #0072B9 url(../images/dline.gif) repeat-x left top;
 padding-top: 1px; }
#nav li ul li a {
  text-indent: 0px !important;
  background-image: none !important;
  text-decoration: none;
  white-space: nowrap;
  padding: 0px 3px;
  display: block;
  color: #FFF;
  border: none;
  height: 20px;
  font-size: 11px;
  line-height: 18px !important; }
#nav li ul li a:hover { color: #B5DFF5; }
#nav li ul li {
  border: none;
  clear: left;
  float: left;
  background-position: 3px 3px; }

  
/* CONTENT */
#content {
  margin: auto;
  width: 780px;
  padding-bottom: 150px; }
#content a:link, .msg a:link, 
#content a:active, .msg a:active, 
#content a:visited, .msg a:visited {
  color: #00436A;
  text-decoration: none;
  border-bottom: 1px dashed #0071B5;
  background: #F0FAFF;
  padding-bottom: 1px;
  line-height: normal !important; }
/* #content a:hover, .msg a:hover { background-color: #E1F4FF !important; } */
#content a:hover, .msg a:hover { background-color: #E1F4FF; }
#content a:visited, .msg a:visited {
  background: #F0FAFF url(../images/vlink.gif) no-repeat 1px 5px;
  padding-left: 10px; }
#content p {
  padding: 10px 0px;
  margin: 0px;
  line-height: 132%; }

.red { color: #C30; }
h4 { font-size: 18px; font-weight: normal; }
img { border: 0px none transparent; }


/* HOMEPAGE */
#lft_col {
  float: left;
  width: 375px;
  padding-top: 20px;
  clear: none;
  color: #FFFFFF; }
#lft_col a 
#lft_col a:link, 
#lft_col a:hover, 
#lft_col a:active, 
#lft_col a:visited {
  color: #DEFEF9 !important;
  background: #003366 url(none.html) !important;
  padding: 0px !important; }
#lft_col ol { list-style: none; }
#lft_col li { padding: 5px 0px 10px 35px; }
#lft_col .one { background: url(../images/1.gif) no-repeat left top; }
#lft_col .two {  background: url(../images/2.gif) no-repeat left top; }
#lft_col .three {  background: url(../images/3.gif) no-repeat left top; }

#rght_col {
  float: right;
  width: 385px;
  vertical-align: top;
  clear: none;
  padding-top: 20px; }
#rght_col .map img { float: right; }
#rght_col a, 
#rght_col a:link, 
#rght_col a:hover, 
#rght_col a:active, 
#rght_col a:visited {
  background: url(none.html);
  padding: 0px;
  border-style: none; }
  
  
/* TWO COLUMN LAYOUT */
#two_col_lft {
  display: inline;
  float: left;
  padding-top: 20px;
  padding-left: 20px;
  width: 205px; }
#two_col_lft a:link,
#two_col_lft a:active {
  border-bottom: none !important;
  background: #FFF url(none.html) !important;
  padding: 0px 0px 1px !important;
  color: #333; }
#two_col_lft a:visited {
  border-bottom: none !important;
  background: #FFF url(none.html) !important;
  padding: 0px !important;
  color: #888 !important; }
#two_col_lft a:hover {
  background: #F6F6F6 !important;
  border-bottom: 1px dashed #888 !important;
  color: #000; }
#two_col_rght {
  display: inline;
  float: left;
  vertical-align: top;
  padding-top: 20px;
  padding-left: 20px; }
.rght_2col {
  padding-bottom: 20px;
  width: 510px;
  color: #FFF;
  float: left;
  background: #FFF url(../images/rght2bdy_bottom.gif) repeat-x center bottom; }
.rght_2col_top {
  height: 40px;
  background: url(../images/rght2bdy_top.gif) no-repeat; }
.rght_2col_top h1 {
  font-size: 18px;
  line-height: 35px;
  border-bottom: 5px solid #CCC;
  color: #333;
  text-indent: 10px;
  font-weight: normal; 
}

.rght_2col_top_2line { /* for 2 line headers */
  height: 60px;
  background: url(../images/rght2bdy_top.gif) no-repeat; 
}

/* using this for headers */
.rght_2col_top_2line_b { /* for 2 line headers */
  height: 60px;
  background: url(../images/rght2bdy_top.gif) no-repeat; 
  font-size: 18px;
  line-height: 24px;
  color: #333;
/*   text-indent: 10px; */
  font-weight: normal; 
  border-bottom: 5px solid #CCC;
  padding-bottom: 0px;
  padding-top: 16px;
  padding-left: 15px;
  padding-right: 0px;
}

.rght_2col_top_2line h1 {
  font-size: 18px;
  line-height: 10px;
  color: #333;
  text-indent: 10px;
  font-weight: normal; 
  padding-top: 8px;
  padding-bottom: 1px;
}
.rght_2col_top_2line_b h1 {
  font-size: 18px;
  line-height: 24px;
  color: #333;
  text-indent: 10px;
  font-weight: normal; 
  border-bottom: 5px solid #CCC;
  padding-bottom: 2px;
  padding-top: 8px;
}



.rght_2col_body {
  padding-left: 15px;
  padding-right: 5px;
  color: #000; }
.rght_2col_body li {
    margin-left: 15px; 
}

  
/* TWO COLUMN LEFT NAV */ 
.lftnav_2col {
 padding-bottom: 10px;
 margin-bottom: 20px;
 width: 205px;
 background: #FFF url(../images/left2box_bottom.gif) repeat-x center bottom; }
.lftnav_2col .lftnav_2col_top { height: 98px; }
.lftnav_2col .lftnav_2col_body {
	color: #000;
	padding: 5px 5px 0px 10px;
}
.lftnav_2col ul { list-style-type: none; }  
.lftnav_2col li {
  background-image: url(../images/bullet.gif);
  background-repeat: no-repeat;
  padding-left: 12px;
  background-position: 0px 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-size: 11px;
  color: #333; }


/* TWO COLUMN LEFT BOX */
.lft_2col {
 padding-bottom: 10px;
 width: 205px;
 background: #FFF url(../images/left2box_bottom.gif) repeat-x center bottom; }
.lft_2col .lft_2col_top {
  height: 10px;
  background: url(../images/left2box_top.gif) no-repeat; }
.lft_2col .lft_2col_body {
  padding-left: 15px;
  padding-right: 5px;
  color: #000; }
  
  
/* ONE COLUMN PAGE */
#pg_body {
 display: block;
 clear: both;
 float: none;
 padding-top: 20px;
 padding-left: 20px; }
#pg_bdy_box {
 width: 735px;
 padding-bottom: 30px;
 background: #FFF url(../images/pg_bdy_ftr.jpg) repeat-x center bottom; }
#pg_bdy_box_top {
 height: 40px;
 background: url(../images/pg_bdy_hdr.jpg) no-repeat; }
#pg_bdy_box_top h1 {
  margin: 0px;
  padding: 0px;
  color: #333;
  text-indent: 10px;
  font: normal 18px/35px Verdana, Arial, Helvetica, sans-serif;
  border-bottom: 5px solid #CCC; }
#pg_bdy_box_body {
  padding-left: 15px;
  padding-right: 5px;
  color: #000; }
  
#pg_bdy_box_body li {
    margin-left: 15px; 
}

/* contact form */
#pg_bdy_box_body input { 
    background-color: #EEEEEE !important;
    font: normal 12px sans-serif;
}

#pg_bdy_box_body textarea { 
    background-color: #EEEEEE !important;
    font: normal 12px sans-serif;
}


#pg_body ul {	
  margin: auto ; /* !important */
	padding: 0px 10px; }
  
  
/* ONE COLUMN FORUM PAGE */
#forum_top_spacer {
    display: block;
    clear: both;
    height: 8px;
    float: none;
}
#forum_pg_body {
    display: block;
    clear: both;
    float: none;
    padding-top: 10px;
    padding-left: 20px; 
}
#forum_pg_bdy_box {
    width: 735px;
    padding-bottom: 30px;
    background: #FFF url(../images/pg_bdy_ftr.jpg) repeat-x center bottom; 
}
#forum_pg_bdy_box_top {
    height: 40px;
    background: url(../images/pg_bdy_hdr.jpg) no-repeat; 
}
#forum_pg_bdy_box_body {
    padding-left: 15px;
    padding-right: 5px;
    color: #000; 
}
#forum_pg_bdy_box_body a li {
    text-decoration: none;
    color : #666666;
    background-image: none !important;
}
#forum_pg_bdy_box_body a a:visited { 
    background: none !important; 
    width: auto !important; 
    background-image: none !important;
}
#forum_pg_bdy_box_body a:hover {  background: none !important; }
#forum_pg_bdy_box_body a { border-right: none !important; }


.pus_forum a {
    text-decoration: none !important; 
    color : #666666 !important;
    width: auto !important;
    background: none !important;
    border-right: none !important;
    border-left: none !important;
    background-image: none !important;
/*     list-style: none !important; */
}


/* FOOTER */
#footer {
 font-size: 90%;
 color: #A6B8CA;
 text-align: center;
 background: #015F95 url(../images/ftr_bkgrnd.jpg) repeat-x;
 height: 130px;
 line-height: 140%; }
#providers {
 margin: 10px auto 0px;
 width: 600px;
 color: #82CCE5;
 display: block;
 height: 80px; }
#providers img { margin: 5px 20px 0px; }


/* FOOTER NAV */
#navftr {
  width: 550px;
  height: 30px;
  margin: auto;
  display: block;
  clear: both; }
#navftr ul,
#navftr li {
  list-style: none;
  line-height: 0; }
#navftr li { /* all list items */ float: left; }
#navftr li a {
  color: #0072B9;
  padding: 0px 5px;
  border-left: 1px solid #036;
  border-right: 1px solid #0796D8;
  height: 28px;
  display: block;
  overflow: hidden;
  text-indent: -999em; }
  
#contact a { background: url(../images/fnav_contact.gif) no-repeat center -28px; width: 75px; }
#contact a:hover {  background: url(../images/fnav_contact.gif) no-repeat center 0px; }
#contact a { border-left: none !important; }

#terms a { background: url(../images/fnav_terms.gif) no-repeat center -28px; width: 80px; }
#terms a:hover {  background: url(../images/fnav_terms.gif) no-repeat center 0px; }

#privacy a { background: url(../images/fnav_privacy.gif) no-repeat center -28px; width: 90px; }
#privacy a:hover {  background: url(../images/fnav_privacy.gif) no-repeat center 0px; }

#access a { background: url(../images/fnav_access.gif) no-repeat center -28px; width: 145px; }
#access a:hover {  background: url(../images/fnav_access.gif) no-repeat center 0px; }

#credits a { background: url(../images/fnav_credits.gif) no-repeat center -28px; width: 50px; }
#credits a:hover {  background: url(../images/fnav_credits.gif) no-repeat center 0px; }

#top a { background: url(../images/fnav_top.gif) no-repeat center -28px; width: 40px; }
#top a:hover {  background: url(../images/fnav_top.gif) no-repeat center 0px; }
#top a { border-right: none !important; }


  
.error_msg {
 background: #FFFFCC url(../images/error_msg.gif) no-repeat 103% -20px;
 padding: 5px;
 display: block;
 border: 1px solid #FFCC66;
 margin: 10px;
 color: #BE3D0C;
 font-weight: bold; }
.regist {
 clear: both;
 background: #F0FAFF url(../images/regist_bg.gif) no-repeat right top;
 border: 1px solid #A4DDFF;
 padding: 5px 5px 8px;
 font-size: 13px;
 width: 290px;
 margin-top: 5px; }
.regist h2 {
 font-size: 14px;
 color: #666666;
 font-weight: normal;
 margin: 0px;
 padding: 0px; }

#pwform input,
#regform input {
 color: #333;
 border-bottom: 2px solid #777;
 border-top-style: none;
 border-right-style: none;
 border-left-style: none;
 border-top-width: 0px;
 border-right-width: 0px;
 border-left-width: 0px; }

#pwform div,
#regform div {
 padding: 5px;
 display: block; }

/* Registration */
#regform {
	padding: 5px;
	width: 525px;
}
#regform label {
 width: 190px;
 font-weight: bold;
 display: block;
 line-height: 20px;
 text-align: right;
 margin-right: 5px;
 height: 20px;
 padding-top: 3px;
 white-space: nowrap;
 float: left;
 clear: left; }

/* Password/Login */
#pwform {
 width: 330px;
 padding: 5px; }
#pwform label {
 width: 100px;
 font-weight: bold;
 display: block;
 line-height: 20px;
 text-align: right;
 margin-right: 5px;
 height: 20px;
 padding-top: 3px;
 white-space: nowrap;
 float: left;
 clear: left; }
#pwform p {
 text-align: right;
 clear: right; }
#pwform p a {
 margin-right: 15px; }
 
legend {
	font-weight: normal;
	line-height: 35px;
	margin-right: 2px;
	margin-left: 2px;
	font-size: 18px;
	color: #999999; }
fieldset {
 padding: 0px 10px 10px;
 width: 515px;
 margin: 5px;
 border: 2px solid #CCCCCC; }
 


/* Google autofill/Mozilla Text Hilite */
input { background-color: white !important }
textarea { background-color: #cccccc !important }
select { background-color: #cccccc !important }
::-moz-selection { background:#FF9; color:#000 }
::selection      { background:#FF9; color:#000 }
